
        body {
margin: 20px 20px 0px 0px;
background: #ebebeb;
background-attachment: fixed;
}

a {color: #bbbbbb; text-decoration: none;}
a:hover {color: #000;}

em {color: #DBA1C2; }

#wrapper {
margin: 0px auto;
background: transparent;
width: 1040px;
padding: 8px;
}

#wrapper:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

p {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#header {
width: 1020px;
height: 152px;
background: #ffffff;
padding: 12px 0px 12px 12px;
margin: 5px 0px 10px 0px;
voice-family:"\"}\""; 
voice-family:inherit;
}html>body #header { width: 1027px }	

#bilder {
margin: 0px 0px 0px 0px;
padding: 0px;
}

#side {
float:right;
width: 200px;
padding: 10px 12px 10px 12px;
background: #ffffff;
}

#content {	
width: 760px;
margin:0px;
float: left;
background: #ffffff;
padding: 10px 20px 20px 20px;
voice-family:"\"}\""; 
voice-family:inherit;
}html>body #content { width: 760px }

#header a { color: #53454b; text-decoration: none; }

h1 {
font-family: georgia, arial, verdana, sans-serif;
font-size: 24px;
font-weight: normal;
padding: 10px;
color: #53454b;
padding-bottom:0px;
}

h2 {
font-family: georgia, arial, verdana, sans-serif;
font-size: .8em;
font-weight: normal;
color: #a68a96;
padding-top:0px;
}

/** Entry headers **/
h3 {
font-family: 'Open Sans Condensed', sans-serif;
font-size: 26px;
font-weight: normal;
color: #5e5e5e;
margin: 6px 0px 0px 50px;
text-transform: uppercase;
}

.navheader {
font-family: 'Open Sans Condensed', sans-serif;
font-size: 16px;
letter-spacing: 1px;
font-weight: normal;
color: #5e5e5e;
padding: 5px 0px 2px 0px;
}

.nav {
font-family: Tahoma, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: bold;
}

.nav ul {
margin: 0px 0px 0px 0px;
padding: 3px 0px 3px 0px;
font-weight: normal;	
}

.nav li {
list-style: none;
padding: 0px 0px 3px 0px;
font-weight: normal;	
}

.nav a { color: #797979; text-decoration: none;}
.nav a:hover { color: #d5d5d5; }

/** Post's body text **/
.entrybody {
font-family: Tahoma, sans-serif;
font-size: .7em;
font-weight: normal;
color: #727272;
line-height: 140%;
text-align: justify;
margin: 0px 0px 10px 0px
}

.entrybody img {
margin-left: -20px;
}

/** 'Posted by' txt **/
.entrymeta {
font-family: Tahoma, sans-serif;
font-size: .70em;
font-weight: normal;
color: #8e8e8e;
padding: 3px;
text-align: center;
}

.entrymeta a { color: #5c5659; text-decoration: none; }
.entrymeta a:hover { color: #cccccc; }

.datum {
font-family: Tahoma, sans-serif;
font-size: .60em;
font-weight: normal;
color: #777777;
background: #e5e5e5;
text-align: right;
margin: -34px 0px 10px -25px;
width: 55px;
padding: 4px;
}

.commentheader {
font-family: 'Open Sans Condensed', sans-serif;
font-size: 18px;
font-weight: normal;
color: #000000;
}

.commenttext, .response, .response-by {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: #333;
line-height: 130%;
}

.commentmeta {
font-family: verdana, arial, sans-serif;
font-size: .60em;
font-weight: normal;
color: #53454b;
padding-bottom: 6px;
margin: 10px 0px 20px 0px
}

.commentmeta a { color: #5c5659; text-decoration: none; }
.commentmeta a:hover { color: #d5d5d5; }

.commentform {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
color: #333333;
margin: 0px 0px 20px 0px
}

.separator {
border: 0px double #ffffff;
margin: 14px 0px 14px 0px
}

.default {
font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
padding: 0px 0px 10px 0px;
text-transform: uppercase;
}

.subside {
font-family: Georgia, Verdana, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: normal;
padding: 0px 0px 0px 0px;
}


.xmlButton {
border:1px solid;
border-color:#FC9 #630 #330 #F96;
padding:0 3px;
font:bold 10px Verdana, Arial, Helvetica, Sans-serif;
color:#FFF;
background:#F60;
text-decoration:none;
margin:0;
}

.image {
border: 3px double #a68a96;
margin: 0px 6px 6px 0px;
}

.thumbnail {
border: 3px double #a68a96;
margin: 0px 6px 6px 0px;
}

.video{
padding: 0px 0px 0px 0px;
}

.fieldName{
font-family: verdana, arial, sans-serif;
font-size: 11px;
margin: 0px 0px 12px 0px
}

select{
font-family: verdana, arial, sans-serif;
font-size: 11px;
}

#profile {
font-family: verdana, Arial, Helvetica, Sans-serif;
font-size : 0.7em;
margin-bottom: 10px;
color: #444;
}

#profile h4{
font-family: georgia, verdana, Arial, Helvetica, Sans-serif;
font-size: 1.1em;
font-weight: bold;
color: #a68a96;
font-style:italic;
padding: 0px;
margin: 0px;
}

#profile p{
}

form {
padding:0;
margin:0px 0px 10px 0px;
}